@charset "utf-8";
/* CSS Document */
/* 引导页 */
.Footer1{background: #cb0303 !important;border-top: none !important;margin-top: 0 !important;}
.Footer1 *{color:#ffffff !important;}
.Footer1 .footTex{padding: 5px 0 !important;}

.links dl{overflow: hidden;}
.links dl dt{height: 60px;line-height: 60px;}
.links dl dt p{color: rgb( 175, 9, 11 );font-size: 16px;float: left;}
.links dl dt>ul{float: left;width: 200px;}
.links dl dt>ul li{font-size: 16px;float: left;padding: 0 5px;}
.links dl dt>ul li {color: #333333;cursor: pointer;}
.links dl dt>ul li.on,.links dl dt li:hover{color: rgb( 175, 9, 11 );}
.links dl dd{line-height: 50px;min-height: 70px;}
.links dl dd ul{overflow: hidden;width: 105%;}
.links dl dd ul li{width: 120px;overflow: hidden;margin-right: 10px;float: left;font-size: 13px;color: rgb( 51, 51, 51 );line-height: 35px;padding-left: 20px;background: url(../images/dot.png) no-repeat 10px center;}
.links dl dd ul li a{color: rgb( 51, 51, 51 );display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;transition: all 0.3s ease-in 0s;-moz-transition: all 0.3s ease-in 0s;-webkit-transition: all 0.3s ease-in 0s;}
.links dl dd ul li a:hover{ padding-left: 5px;transition: all 0.3s ease-in 0s;-moz-transition: all 0.3s ease-in 0s;-webkit-transition: all 0.3s ease-in 0s;}
.links .linkother{width: 448px;margin-top: 5px;}
.links .linkother ul{overflow: hidden;}
.links .linkother ul li{overflow: hidden;width: 138px;height: 37px;float: left;line-height: 37px;margin-right:10px; }
.links .linkother ul li img{height: 100%;width: 100%;}
.Footer .lineb{width: 100%;height: 2px;background: url(../images/linebg.png) repeat-x;}

.Footer{width:100%;position:relative;overflow:hidden;padding:10px 0 0;background:#e5e5e5;margin-top: 20px;border-top: 5px solid #af090b;}
.Footer.fixed{ position:fixed; bottom:0;}
.Footer.fixed .zwfwBtns{ display:none;}
.Footer.relative{ position:relative;}
.Footer .footNav{font-size:13px;color:#333333;line-height:30px;width: 100%;}
.Footer .footNav p.dbdh{/* margin:5px 0; */}
.Footer .footNav p.dbdh a{margin: 0 3px 0 0px;}
.Footer .footTex{font-size:13px;color:#333333;line-height: 20px;padding: 15px 0;width: 670px;}
.Footer .footTex p{line-height: 30px;}
.ggwzb{ padding-left:20px; line-height:26px; background:url(../images/batb.png) no-repeat left center;}
.footPnav em{ margin:0 5px;}
.zfzc{height: 70px;}
#_span_jiucuo img{width: 95px;}
#_ideConac img{width: 70px;}




/* 当前位置 */
.dqwz{height:40px;overflow:hidden;line-height:40px;background: url(../images/dqwz.png) 15px center no-repeat #eee;padding-left: 35px;color: #af090b;margin-bottom:15px;}
.dqwz a{font-size: 14px;font-family: "微软雅黑";color: #af090b;height: 42px;line-height: 42px;}
.dqwz a:hover{font-size:14px;font-family: "微软雅黑";color:#fb6e52;height:42px;line-height:42px;}



